Skip to Content
avatar image
Former Member

SWPM version `GLIBC_2.7'

Dear Experts,

I have tried executing latest SWPM 1.0 SP 20 (by simply ./sapinst) and I got below error.

can you please help understand what is wrong ?

can using lower version SWPM shall help ?

Regards,

Arthur Rodrigues

capture.jpg (30.9 kB)
capture.jpg (30.9 kB)
Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

0 Answers